import { StyleSheet } from 'react-native'
import appFonts from '../../../../theme/appFonts'
import appColors from '../../../../theme/appColors'
import {
  fontSizes,
  windowHeight,
  windowWidth,
} from '../../../../theme/appConstant'

const styles = StyleSheet.create({
  main: {
    fontSize: fontSizes.FONT5,
    fontFamily: appFonts.bold,
    marginTop: windowHeight(2),
    textAlign: 'center',
  },
  sub: {
    color: appColors.secondaryFont,
    marginTop: windowHeight(0.9),
    fontSize: fontSizes.FONT3HALF1,
    fontFamily: appFonts.medium,
    marginBottom: windowHeight(2),
    textAlign: 'center',
  },
  view: {
    justifyContent: 'space-between',
    alignItems: 'center',
  },
  round: {
    height: windowHeight(2.3),
    width: windowHeight(2.3),
    borderRadius: windowHeight(2.3),
    borderWidth: windowWidth(0.35),
    marginHorizontal: windowWidth(3.5),
    alignItems: 'center',
    justifyContent: 'center',
  },
})

export default styles
